@font-face {
  font-family: 'icomoon';
  src:
    url('https://d1azc1qln24ryf.cloudfront.net/58435/maeyama/icomoon.woff2?hjmr6q') format('woff2'),
    url('https://d1azc1qln24ryf.cloudfront.net/58435/maeyama/icomoon.ttf?hjmr6q') format('truetype'),
    url('https://d1azc1qln24ryf.cloudfront.net/58435/maeyama/icomoon.woff?hjmr6q') format('woff'),
    url('https://d1azc1qln24ryf.cloudfront.net/58435/maeyama/icomoon.svg?hjmr6q#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

i {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-popout:before {
  content: "\e90e";
}
.icon-folder:before {
  content: "\e90d";
}
.icon-cross:before {
  content: "\e90c";
}
.icon-arrow-down1:before {
  content: "\e910";
}
.icon-arrow-down:before {
  content: "\e90f";
}
.icon-arrow-up:before {
  content: "\e90b";
}
.icon-tel:before {
  content: "\e90a";
}
.icon-access:before {
  content: "\e900";
}
.icon-arrow01:before {
  content: "\e901";
}
.icon-arrow02:before {
  content: "\e902";
}
.icon-arrow03:before {
  content: "\e903";
}
.icon-freedial:before {
  content: "\e904";
}
.icon-icon01:before {
  content: "\e905";
}
.icon-icon02:before {
  content: "\e906";
}
.icon-icon03:before {
  content: "\e907";
}
.icon-mail:before {
  content: "\e908";
}
.icon-tester:before {
  content: "\e909";
}
